Bug 220523 - mysqlclient14: spurious dependency on /sbin/install-info
mysqlclient14: spurious dependency on /sbin/install-info
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mysqlclient14 (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Tom Lane
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-21 16:44 EST by Ville Skyttä
Modified: 2013-07-02 23:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-22 18:54:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-12-21 16:44:15 EST
mysqlclient14 has "Prereq: /sbin/install-info", which appears to be spurious -
install-info is not invoked in any scriptlets.
Comment 1 Tom Lane 2007-08-22 18:54:59 EDT
mysqlclient14 is an obsolete package that won't be carried forward, so no reason to try to fix it.

Note You need to log in before you can comment on or make changes to this bug.